@charset "utf-8";
html {} /* Browser bug causes 1st rule to be ignored, so add this dummy rule */

/*********************************************
   Discovery List
**********************************************/
.discoveryActions { text-align:center; }
@media only screen and (max-width:479px) {
  .discoveryActions { text-align:left; }
}

.collectionTitle { font-weight:bolder;margin-bottom:8px; }
.discoveryCitation { font-size:0.8em;margin-top:8px;}
#discoverySidebar { font-size:0.9em; padding:20px;}
.discoverySidebarTitle { font-size:1.1em; font-weight:bolder; padding-bottom:3px;}
.discoverySidebarText { margin-bottom:34px;}

.showAllMessage { margin: 12px 0 0 8px;}
.showAllMessage a { font-weight: bold;}

.underlineLink{
  text-decoration: underline;
}
.aem-Grid {
  display: block;
  width: 100%;
}
.padTop {
  padding-top: 30px;
}

/* Offer ads */
/*.adBox {*/
/*  margin-bottom: 75px;*/
/*}*/

/*.f3OfferImg {*/
/*  margin:4px 6px 0 0;*/
/*  float:left;*/
/*}*/

/*.npOfferImg {*/
/*  margin:4px 6px 0 0;*/
/*  float:left;*/
/*}*/

.con.hiddenOfferSidebar:not(:first-child) {
  margin-top: 0px;
}

#stickyFooter {
 margin: 2px;
}

.fadeIn {
  opacity: 1;
  background-color:#2d3136;
  bottom: 0;
  position: fixed;
}

.offerImg {
  width: 100%;
}

.fadeOut {
  opacity: 0;
  position: fixed;
  -webkit-transition: opacity 400ms ease-in-out;
  transition: opacity 400ms ease-in-out;
}

.listNoWrapMobile {
  max-width: 1200px;
}
.cmp-item-list__button {
  margin: 40px;
}
.cmp-item-list__text {
  margin: 30px;
}
.cmp-item-list__photo {
  margin: -40px;

}

.lrg, .button-size__large .cmp-button {
   line-height: 21.9px;
   min-height: 40px;
   padding: 8px 14px;
}
.cmp-button__text {
  margin: auto;
  white-space: pre;
}
.padCenter {
  margin: auto;
  width: 70%;
}
.button-alignment__right .cmp-button__wrapper {
  margin: 0;
  text-align: right;
}

.text6xlrg {
  color: rgb(255,255,255);
}
.cmp-anc-button.button-alignment__left, .cmp-anc-button.button-alignment__right {
  margin: 0;
}

@media screen and (max-width: 1000px) {
  .cmp-item-list__photo {
    opacity: 0;
  }
}

.naraHeader h1 {
  text-align: left !important;
}

.naraHeader h2 {
  margin-top: 5px !important;
}

.pagePadded .naraHeader {
  margin: 0 !important;
}

.naraSidebarTitle {
  font-size:1.4em;
  font-weight: bolder;
  padding-bottom: 7px;
}

.naraSidebarText {
  margin-bottom: 15px;
}

.naraIconText {
  font-size: 1.1em;
  font-weight: bolder;
  padding-bottom: 15px;
}

.naraButton {
  margin-top: 15px;
}

.naraSubHeader {
  max-width: 600px;
}

.icon {
  color: #328800;
}


